Support » Plugin: Slickr Flickr » [Plugin: Slickr Flickr] Error

  • Resolved projectheresy

    (@projectheresy)


    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, ‘SlickrPlugin::upload_tabs_scripts’ was given in /home/perforat/public_html/wp-includes/plugin.php on line 395

Viewing 1 replies (of 1 total)
  • russelljamiesongmailcom

    (@russelljamiesongmailcom)

    Hi,

    I think you have logged this against the wrong plugin – there the no references to either SlickrPLugin ot upload_tabs_scripts in the Slickr Flickr plugin

    Regards

    Russell

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Slickr Flickr] Error’ is closed to new replies.